#cta-guarantee h3 {font-size: 3.125em;}
#cta-guarantee p {font-size: 1.1875em;line-height: 1.473em;}
#cta-guarantee a {height: 45px;line-height: 45px;padding: 0 50px;}
@media screen and (max-width: 767px ) {
  #cta-guarantee br {display: none;}
  #packages .package {padding: 0;}
  #packages .package:nth-child(2n){margin-top: 3em;}
}
@media screen and (max-width: 567px){
  #cta-guarantee h3 {
      font-size: 2.06666667em;
  }
}